/* == AccountExpiration Backend Style by David 'skOre' Deutsch == */
/* 2007.07.01 */

#aec_center {
float: left;
text-align: center;
vertical-align: middle;
}

#aec_center div.icon {
float: left;
margin: 3px;
}

#aec_center div.icon a {
display: block;
float: left;
height: 100px;
width: 80px;
vertical-align: middle;
text-decoration : none;
padding: 2px 5px 1px 5px;
margin: 2px;
background-color:#fff;
border-bottom: 1px solid #888;
border-left: 1px solid #aaa;
border-right: 1px solid #aaa;
}

#aec_center div.icon a:link {
font-size: 0.9em;
color : #808080;
}

#aec_center div.icon a:hover {
color : #333;
background-color:#fff;
border-bottom: 2px solid #666;
border-left: 1px solid #888;
border-right: 1px solid #888;
margin-bottom: 1px;
}

#aec_center div.icon a:active {
color : #808080;
}

#aec_center div.icon a:visited {
color : #808080;
}

#aec_center div.icon img {
margin-top: 11px;
}

#aec_center div.icon span {
display: block;
padding-top: 3px;
}

div.quicksearch {
float: left;
width: 90%;
clear: both;
padding: 0 12px 12px 12px;
margin: 12px;
background-color:#fff;
border-top: 2px solid #888;
border-left: 1px solid #aaa;
border-right: 1px solid #aaa;
}

.centerlogo {
background-color:#f9f9f9;
background-image: url(/administrator/components/com_acctexp/images/backend_gfx/centerlogo_bg.png);
background-position: top center;
background-repeat: repeat-y;
}

h1.importance_1 {
color: #4C0;
}

strong.importance_1 {
color: #4C0;
}

h1.importance_2 {
color: #DD0;
}

strong.importance_2 {
color: #DD0;
}

h1.importance_3 {
color: #C30;
}

strong.importance_3 {
color: #C30;
}

.diagnose {
background-color: #EED;
margin: 5px;
padding: 3px 3px 12px 3px;
background-image: url(/administrator/components/com_acctexp/images/backend_gfx/infoblock_lowerright.png);
background-position: bottom right;
background-repeat: no-repeat;
border-bottom: solid 3px #998;
}

.diagnose p {
margin-left: 92px;
}

.diagnose p.notice_0 {
margin-left: 92px;
background-color: #eee0dd;
}

.diagnose p.notice_1 {
margin-left: 92px;
}

.diagnose h1 {
margin-left: 80px;
}

.diagnose img {
position: relative;
float: left;
padding: 2px;
}

table.adminform th {
color: #586c79;
}

img.aec_icon {
}

.userinfobox {
position: relative;
float: left;
width: 98%;
background-color: #EED;
background-image: url(/administrator/components/com_acctexp/images/backend_gfx/infoblock_lowerright.png);
background-position: bottom right;
background-repeat: no-repeat;
margin: 5px;
padding: 12px 3px 12px 6px;
border-bottom: solid 3px #998;
}

.usernote {
position: relative;
float: left;
width: 98%;
background: url(/administrator/components/com_acctexp/images/backend_gfx/note_lowerright.png) no-repeat bottom right;
padding: 6px 18px;
color: #000;
}

.userinfobox div.action {
position: relative;
float: right;
padding-right: 10px;
color: #555;
border-bottom: solid 3px #998;
margin-top: -8px;
margin-right: 50px;
clear: right;
}

.userinfobox div.action:hover {
position: relative;
float: right;
padding-right: 10px;
color: #555;
background-color: #fafaf4;
border-bottom: solid 3px #998;
margin-top: -8px;
margin-right: 50px;
clear: right;
}

.userinfobox h3 {
position: relative;
float: right;
padding-right: 10px;
color: #555;
font-size: 20px;
margin-top: 4px;
}

.userinfobox pre {
display: block;
position: relative;
color: #000;
background-color: #e5f4ff;
border: 1px solid #0070bd;
}

.userinfobox div.important {
position: relative;
float: right;
clear: right;
margin-right: 18px;
width: 100px;
height: 110px;
background-image: url(/administrator/components/com_acctexp/images/backend_gfx/important_sign.png);
}

.userinfobox div.explainblock {
position: relative;
float: left;
width: 80%;
margin-left: 5%;
padding-left: 10px;
border-left: 3px solid #998;
}

div.rewriteinfoblock {
display: block;
position: relative;
float: left;
color: #000;
background-color: #e5f4ff;
border: 1px solid #0070bd;
padding: 4px;
margin: 4px;
}

div.setting_desc {
position: relative;
float: left;
padding: 4px;
}

div.setting_form {
position: relative;
float: left;
padding: 4px;
}

/* adopted toolbar */
table#aectoolbar {
	margin-right		: 10px;
}
table#aectoolbar a.aectoolbar {
	color				: #808080;
	text-decoration		: none;
	display				: block;
	border				: 1px solid #DDD;
	width				: 22px;
	padding				: 2px 2px 2px 2px;
	margin-left			: 2px;
}
table#aectoolbar a.aectoolbar:hover {
	color				: #C64934;
	border				: 1px solid #c24733;
	background-color	: #f1e8e6;
	padding				: 2px 2px 2px 2px;
	text-decoration		: none;
	margin-left			: 2px;
}
table#aectoolbar a.aectoolbar:active {
	color				: #FF9900;
	text-decoration		: none;
}